1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Pytanie odnośnie nagrania Red Dead Redemption z Wave 6.

Temat na forum 'Kosz' rozpoczęty przez brayniak, Sierpień 29, 2010.

  1. brayniak

    brayniak Użytkownik Użytkownik

    Dołączył:
    Czerwiec 3, 2010
    Posty:
    31
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Witam. Mam szybkie pytanie do osób które się na tym znają. Mianowicie mam obraz gry Red Dead Redemption z wave 6. Tylko właśnie tutaj zaczynają się schody ponieważ nie wiem jakiego dokładnie mam Ixtreme... Mam kilka nagranych gier z wave 3 i 4, które działają bez problemu czyli raczej jest to Ixtreme 1.61? Ponieważ zwykły 1.6 nie odpala wave 4. Czy muszę patchować tą gierkę na niższy wave aby poszła na moim boxie? Czy po nagraniu normalnie mi odpali z wave 6?

    //HoFi:
    -Zakaz zakładania tematów przez ''Użytkowników'' w dziale dla ''Świeżaków(do 20postów)''! następny taki temat i warn !! \kosz!
     
  2. Lotnik421 Xbox One

  3. The_Human

    The_Human Użytkownik Użytkownik

    Dołączył:
    Październik 24, 2009
    Posty:
    410
    Polubienia:
    5
    Punkty za osiągnięcia:
    18
    Miasto:
    Biauyyyystok
    zawsze bezpieczniej jest zrobić patcha.
     
  4. brayniak

    brayniak Użytkownik Użytkownik

    Dołączył:
    Czerwiec 3, 2010
    Posty:
    31
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    W sumie racja. Przerobię na wave 3. Ale czy ktoś może potwierdzić działanie gier z wave 6 na Ixtreme 1.61?
     
  5. krisr77

    krisr77 Pomocnik Pomocnik Użytkownik

    Dołączył:
    Czerwiec 19, 2008
    Posty:
    3274
    Polubienia:
    4
    Punkty za osiągnięcia:
    38
    Miasto:
    Warszawa
  6. brayniak

    brayniak Użytkownik Użytkownik

    Dołączył:
    Czerwiec 3, 2010
    Posty:
    31
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Dzięki. :) jeszcze zapytam dla pewności, Ixtreme 1.6 czyta tylko wave 3 i niżej tak? Wave 4 już nie czyta?
     
  7. maclogan76

    maclogan76 Banned

    Dołączył:
    Czerwiec 21, 2010
    Posty:
    204
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    WSZĘDZIE
    Jeśli Twoja konsola odpala gry z wave 4 to musisz mieć 1.61 lub wyżej . Więc wave 6 również odpali bez problemu .
     
Wczytywanie...

Poleć forum